@charset "utf-8";

/* ===== company.css ===== */
/* -- companyBox01 -- */
.companyBox01 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 48px auto 0;
    max-width: 978px;
}
.companyBox01 h3 {
    font-size: 32px;
    margin-top: 0;
    width: 250px;
}
.companyBox01 .txtCnt {
    margin-top: 7px;
    width: calc(100% - 320px);
}
.companyBox01 .txtCnt > :not(:last-child) {
    margin-bottom: 12px;
}
.companyBox01 .txtCnt .mtL {
    margin-top: 22px;
}
.companyBox01 .txtCnt .tit {
    font-weight: 500;
    font-size: 18px;
    margin: 21px 0;
}
@media screen and ( max-width: 900px ) {
    .companyBox01 {
        display: block;
        margin: 40px auto 0;
        max-width: none;
    }
    .companyBox01 h3 {
        font-size: 22px;
        width: auto;
    }
    .companyBox01 .txtCnt {
        margin-top: 35px;
        width: auto;
    }
    .companyBox01 .txtCnt .mtL {
        margin-top: 11px;
    }
    .companyBox01 .txtCnt .tit {
        font-size: 16px;
        line-height: 1.75;
        margin: 14px 0;
    }
}

/* -- companyBox02 -- */
.companyBox02 {
    margin-top: 51px;
}
.companyBox02 > * {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding-top: 38px;
}
.companyBox02 > :not(:last-child) {
    margin-bottom: 59px;
}
.companyBox02 > * .imgCnt {
    position: relative;
    width: 49.091%;
}
.companyBox02 > * .imgCnt .img {
    border-radius: 20px;
    overflow: hidden;
}
.companyBox02 > * .imgCnt .num {
    font-family: "Unbounded", sans-serif;
    font-size: 16px;
    line-height: 1;
    text-align: center;
    color: #FFF;
    position: absolute;
    top: -38px;
    right: -14%;
    padding-top: 44px;
    width: 150px;
    height: 150px;
    background: url(../img/company/companyBox02_num.png) no-repeat 0 0 / 100% auto;
}
.companyBox02 > * .imgCnt .num span {
    font-size: 40px;
    display: block;
    margin-top: 7px;
}
.companyBox02 > * .txtCnt {
    font-size: 18px;
    font-weight: 700;
    padding-bottom: 5.8%;
    width: 43.5%;
}
@media screen and ( max-width: 900px ) {
    .companyBox02 {
        margin-top: 40px;
    }
    .companyBox02 > * {
        display: block;
    }
    .companyBox02 > :not(:last-child) {
        margin-bottom: 35px;
    }
    .companyBox02 > * .imgCnt {
        width: 100%;
    }
    .companyBox02 > * .imgCnt .img {
        border-radius: 16px;
    }
    .companyBox02 > * .imgCnt .num {
        font-size: 8px;
        top: -38px;
        right: auto;
        left: 0;
        padding-top: 24px;
        width: 84px;
        height: 84px;
    }
    .companyBox02 > * .imgCnt .num span {
        font-size: 22px;
        margin-top: 6px;
    }
    .companyBox02 > * .txtCnt {
        font-size: 15px;
        margin-top: 26px;
        padding-bottom: 0;
        width: 100%;
    }
}

/* -- companyBox03 -- */
.companyBox03 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 54px;
}
.companyBox03 .box01 {
    width: 44%;
}
.companyBox03 .box01 .txtCntBox > :not(:last-child) {
    margin-bottom: 12px;
}
.companyBox03 .box02 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 4px;
    padding-right: 2.2%;
    width: 46.7%;
}
.companyBox03 .box02 > * {
    width: 45%;
}
.companyBox03 .box02 .tit {
    font-weight: 700;
    font-size: 16px;
    line-height: 2;
    text-align: center;
    color: #08519F;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 40px;
    background: transparent radial-gradient(closest-side at 50% 50%, #08519F00 0%, #B0D6E6 100%);
    border-radius: 10em;
}
.companyBox03 .box02 .num {
    font-weight: 700;
    font-size: 36px;
    line-height: 1;
    text-align: center;
    color: #08519F;
    margin-top: 16px;
}
.companyBox03 .box02 .num span {
    font-size: 72px;
    position: relative;
    top: 4px;
    margin-right: 8px;
}
.companyBox03 .box02 .subTxt {
    font-size: 14px;
    text-align: center;
    margin-top: 4px;
}
@media screen and ( max-width: 900px ) {
    .companyBox03 {
        margin-top: 39px;
    }
    .companyBox03 .box01 {
        margin-top: 40px;
        width: 100%;
        order: 2;
    }
    .companyBox03 .box02 {
        display: block;
        margin: 0 auto;
        padding-right: 0;
        width: 100%;
        max-width: 220px;
        order: 1;
    }
    .companyBox03 .box02 > * {
        width: 100%;
    }
    .companyBox03 .box02 > :not(:last-child) {
        margin-bottom: 44px;
    }
    .companyBox03 .box02 .num {
        font-size: 34px;
        margin-top: 12px;
    }
    .companyBox03 .box02 .num span {
        font-size: 64px;
        top: 3px;
        margin-right: 5px;
    }
    .companyBox03 .box02 .subTxt {
        margin-top: 12px;
    }
}
